loadParameterObject {AnaCoDa} | R Documentation

## Load Parameter Object

### Description

`loadParameterObject` will load a parameter object from the filesystem

### Usage

    loadParameterObject(files)

### Arguments

`files` | A list of parameter filenames to be loaded. If multiple files are given, the parameter objects will be concatenated in the order provided

### Details

The function loads one or multiple files. In the case of multiple file, e.g. due to the use of check pointing, the files will be concatenated to one parameter object. See writeParameterObject for the writing of parameter objects

### Value

Returns an initialized Parameter object.

### Examples

    ## Not run:
    # load a single parameter object
    parameter <- loadParameterObject("parameter.Rda")

    # load and concatenate multiple parameter object
    parameter <- loadParameterObject(c("parameter1.Rda", "parameter2.Rda"))

    ## End(Not run)

[Package AnaCoDa version 0.1.3.0 Index]